[Config]
App=HijackThis.exe
AppURL=https://repairtechsolutions.com/redirect/HijackThis.exe
AppDLName=HijackThis.exe
AppParms=/silentautolog
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
